Bug 1015112 - README refers nonexistent document
README refers nonexistent document
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
560
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Tomas Lestach
Jan Hutař
:
Depends On:
Blocks: sat570-blockers
  Show dependency treegraph
 
Reported: 2013-10-03 09:12 EDT by Matej Kollar
Modified: 2015-01-13 05:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-13 05:26:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matej Kollar 2013-10-03 09:12:44 EDT
Description of problem: README file on installation ISO contains link to
https://access.redhat.com/site/documentation/en-US/Red_Hat_Network_Satellite/5.6/html/Installation_Guide/chap-Installation_Guide-Requirements.html
while on such address no document can be found.

How reproducible:

  Follow link to get installation requirements.

Actual results:

  404 for mentioned url


Expected results:

  URL should probably have been https://access.redhat.com/site/documentation/en-US/Red_Hat_Satellite/5.6/html/Installation_Guide/chap-Installation_Guide-Requirements.html


Additional info:
  Would it be possible to have some kind of redirect
  https://access.redhat.com/site/documentation/en-US/Red_Hat_Network_Satellite/5.6/(.*)
  to
  https://access.redhat.com/site/documentation/en-US/Red_Hat_Satellite/5.6/\1
  so the document would not mislead user?
Comment 1 Clifford Perry 2014-11-13 05:22:11 EST
We should ensure ISO README points to maybe top level docs location for Satellite docs, vs trying to /guess/ where the URL will be, which gets published after the ISO is spun.

Cliff
Comment 3 Tomas Lestach 2014-11-19 10:33:19 EST
Since we have a new compose today, moving ON_QA.
Comment 5 Clifford Perry 2015-01-13 05:26:02 EST
With the release of Red Hat Satellite 5.7 on January 12th 2015 this bug is
being moved to a Closed Current Release state. 

The Satellite 5.7 GA Errata:
 - https://rhn.redhat.com/errata/RHSA-2015-0033.html 

Satellite 5.7 Release Notes:
 -
https://access.redhat.com/documentation/en-US/Red_Hat_Satellite/5.7/html-single/Release_Notes/index.html

Satellite Customer Portal Blog announcement for release:
 - https://access.redhat.com/blogs/1169563/posts/1315743 

Cliff

NOTE: This bug has not been re-verified (moved to RELEASE_PENDING) prior to release. We assume that the bug has indeed been fixed and not regressed since we initially verified it. Please re-open in the future if needed.

Note You need to log in before you can comment on or make changes to this bug.